Hi All,

I'm using SLED 11 SP3 64 with GNOME only.

Recently, I've installed APACHE2 from SDK repository, but I didn't find php on there, so, I've downloaded the 5.5.16, compiled & installed.

PHP is working on shell-prompt, but I need it to work with installed APACHE.

Can any one tell me what I need to do to work php with apache.